#popUpPromo {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  z-index: 9999999999;
  cursor: pointer;
  margin: 0;
  margin: 0;
  min-height: 100vh;
  background: #9fc4eea1;
  display: flex;
  justify-content: center;
  align-items: center;

}
#popUpPromo * {
  box-sizing: border-box;
}
.popUp {
  width: 595px;
  border-radius: 10px;
  overflow: hidden;
  background: #9fc4ee;
  position: relative;
  box-shadow: 0 0 10px 0 #00000029;
}

.popup-image {
  height: 270px;
  background-image: url("../images/image-top.jpg");
  background-size: cover;
  background-position: top center;
}

.popup-content {
  padding: 10px 10px;
  text-align: center;
  color: #666;
}

.close {
  position: absolute;
  top: 18px;
  right: 22px;
  width: 42px;
  height: 42px;
  border: 0;
  border-radius: 50%;
  background: #fff;
  color: #666;
  font-size: 34px;
  line-height: 38px;
  cursor: pointer;
  z-index: 2;
}

.title-popup {
  margin: 0 0 28px;
  font-size: 35px;
  line-height: 1.55;
  font-weight: 800;
}

.text-popup {
  font-size: 17px !important;
  line-height: 1.45;
  margin-bottom: 20px;
}

.btn-popup {
  display: inline-block;
  padding: 19px 75px;
  border-radius: 35px;
  background: #fff;
  color: #666;
  text-decoration: none;
  font-size: 16px;
}

@media (max-width: 768px) {
  .popUp {
    width: calc(100% - 24px);
  }
  .title-popup {
     font-size: 25px !important;
  }
  .text-popup {
  font-size: 14px !important;

}
}